<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29d5c1eb20f0ba27727ff47bf1897f76">
  <dict>
    <!--2021-12-29 18:12:10.000-->
    <bool key="hw_hide_lte">true</bool>
    <!--2021-12-29 18:12:10.000-->
    <string key="hw_replace_country_code">+61</string>
    <!--2021-12-29 18:12:10.000-->
    <int key="hw_simactive_time">60</int>
  </dict>
</config>
